@charset "shift-jis";
A{
	TEXT-DECORATION:none;
}
A:HOVER{
	COLOR:#E89869;
	TEXT-DECORATION:underline;
}
body{
	background-image:url(../menu/back05.jpg);
	background-attachment:fixed;
}
/*============================================
サブメニュー
============================================*/
h1 {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px;
    font-size: 24px;
}
h2 {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px;
    font-size: 24px;
}
hr {
	clear:both;			/*フロート配置をクリアする*/
	width:100%;			/*幅の指定*/
	margin:5px 0px;			/*マージン*/
	border:1px dotted #cccccc;	/*内容の区切りをグレーの点線表示にする*/
}
p {
	width: 80%;
	margin: 5px 5px 5px 100px;
	font-size: 18px;
	text-indent: 0px;
	text-align: left;
	line-height: 24px;
}
div.menu {
	clear: both;
	text-align-last: center;
	padding: 3px 0px 3px 0px;
}
.img_icon {
	width: 35px;
	height: auto;
}
.img_menu {
	width: 50px;
	height: 16px;
	border: 1px solid #000;
}
div.banner {
	clear: both;
	text-align-last: center;
	padding: 0px 0px 0px 0px;
}
.img_new {
	margin:0px 4px;
}
.img_pickup {
	margin:5px 5px 0px 5px;
}
.img_cate {
	margin:4px 10px 4px 10px;
}
/*============================================
テーブル
============================================*/
table.profile {
	width:100%;		/*テーブル全体の幅*/
}
table.profile th {
	width:150px;		/*見出しセルの幅*/
	padding:10px;		/*パディング*/
	text-align:center;	/*センター揃えにする*/
}
table.profile tr {
	align:right;
	padding:5px;		/*パディング*/
}
table.profile td {
	padding:5px;		/*パディング*/
}
table.main_table {
	width:100%;
	align:center;
}
table.main_table th ,.main_table td {
	width:100%;
	text-align:center;
}
table.main_table td img {
	align:center;
	padding:0px;		/*パディング*/
	margin:0px 3px;		/*マージン*/
}
/*============================================
サーチ
============================================*/
div#search-form {
    padding: 0px 0px;
    margin: 0 auto;
    font-family: メイリオ;
    background-color: #f9f9f9;
}
div#search-form form {
    width: 38%;
    display: table;
    table-layout: fixed;
    font-size: 14px;
}
#search-form input[type=text] {
    display: table-cell;
    width: 100%;
    height: 30px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 0;
    -webkit-appearance: none;
}
#search-form .search-button {
    display: table-cell;
    vertical-align: top;
    width: 18%;
}
#search-form .search-button input[type="submit"] {
    width: 100%;
    height: 30px;
    font-weight: bold;
    color: #444;
    border: none;
    background: #ddd;
    padding: 0;
    border-radius: 0;
    -webkit-appearance: none;
}
#search-form .search-keyword {
    list-style: none;
    padding: 0;
    margin: 12px auto 0;
}
/*-----------------
design-1
-------------------*/
#search-form.design-1 form{
    font-size: 2px;
}
#search-form.design-1 input[type=text] {
    border: 1px solid #ccc;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    border-right: none;
}
#search-form.design-1 .search-button input {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
/*============================================
商品詳細4列
============================================*/
div.outer {
    padding: 4px 6px;
    margin: 0 auto;
    background-color: #f9f9f9;
}
div.line001 {
    overflow: hidden;
    padding: 0px 0px;
    margin: 0px 0px;
    background-color: #eeeeee;
}
div.line001-1 {
    float: left; 
    padding: 0px 0px;
    margin: 5px 10px;
}
div.line001-2 {
    text-align: right;
    padding: 0px 0px;
    margin: 5px 10px;
}
div.line002 {
    overflow: hidden;
    padding: 0px 0px;
    margin: 0px 0px;
    background-color: #cccccc;
}
div.line002-1 {
    float: left;
    width: 80%;
    margin-right: 150px;
    overflow: hidden;
    padding: 8px 0px;
    margin: 5px 0px;
}
div.line002-2 {
    margin-left: 150px;
    width: 12%;
    text-align:right;
    padding: 0px 0px;
    margin: 22px 10px 5px 10px;
    float: right;
}
div.line003 {
    overflow: hidden;
    padding: 0px 0px;
    margin: 0px 0px;
    background-color: #dcdcdc;
}
div.line003-1 {
    float: left;
    width: 80%;
    margin-left: 150px;
    overflow: hidden;
    padding: 0px 0px;
    margin: 5px 10px;
}
div.line003-2 {
    margin-left: 150px;
    text-align: right;
    overflow: none;
    padding: 0px 0px;
    margin: 30px 10px 5px 10px;
}
div.line004 {
    padding: 0px 15px;
    margin: 4px 0px;
    text-align: right;
    line-height: 17px;
}
div.sankaku {
    float: left;
    width: 13px;
    margin: 20px 5px;
}
/*============================================
フッタ
============================================*/
div#footer_icon {
	clear:both;			/*フロート配置をクリアする*/
	height:auto;			/*高さの指定*/
	padding:5px 0px 10px 0px;	/*パディング*/
	text-align:center;		/*センタリング*/
}
div#footer {
	clear:both;			/*フロート配置をクリアする*/
	height:25px;			/*高さの指定*/
	padding:5px 0px 5px 0px;	/*パディング*/
	font-size:small;		/*フォントサイズを小さくする*/
	text-align:center;		/*センタリング*/
}
div.center {
	clear: both;
	text-align-last: center;
	padding: 0px 0px 2px 0px;
}
div.right {
	clear: both;
	height: 25px;
	text-align-last: right;
	padding: 6px 20px 3px 10px;
}